@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        -ms-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-webkit-keyframes bounceOutDown {
    20% {
        opacity: 1;
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }

    40%, 45% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, 200px, 0);
        transform: translate3d(0, 200px, 0);
    }
}

@keyframes bounceOutDown {
    20% {
        opacity: 1;
        -webkit-transform: translate3d(0, 10px, 0);
        -ms-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }

    40%, 45% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        -ms-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, 200px, 0);
        -ms-transform: translate3d(0, 200px, 0);
        transform: translate3d(0, 200px, 0);
    }
}

body {
    font-family: "Open Sans" !important;
    /* mejora como se renderizan los textos */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



h1,h2,h3,h4,h5,h6 { font-family: "Open Sans" !important; }

.row { margin: 20px 0px !important; }

.cat-title h2,.cat-title h3{
    margin: 0px;
    padding: 0px;
    border-bottom: solid 1px black;
    font-size: 21px;
    font-weight: normal;
    text-transform: uppercase;
    color: #b6001e;
    margin-bottom: 20px;
}
.col-md-4 .cat-title h2 {
    font-size: 18px;
}


.kad-sidebar { display: none; visibility: hidden; }  /* oculta sidebar */

.posttags a {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    color: black;
}

.entry-content{
    padding-left: 7px;
    line-height: 24px;

}
article:not(.category-video){
    .entry-content{
        margin-top: 83px;
    }
}

.related-sidebar.col-sm-4{
    margin-top:50px;
}

.main.col-sm-8{
    margin-top:68px;
}

@media only screen
and (max-width : 1340px) {
    .sliderclass,
    .single-post .producto-head,
    .sliderclass, .post-type-archive-product .sliderclass
    { background-position: center top; }

}

/* tabletas */
body.tablet .wrap.contentclass {
    min-height: 1050px;
}

body.tablet footer#containerfooter {
    width: 100%;
    min-width: 767px;
}

@media (max-width: 1024px) {
    .cat-title h2 { font-size: 15px; }
}

@media (min-width: 1025px) {

    .wide #wrapper.container { min-width: 767px; }
    .container { 
        width: 1170px;
        max-width: 100%;
    }

    /* menu
    -------------------- */
    #mobile-nav-trigger,
    #kad-mobile-nav { display: none; }

    #nav-main #menu-extra-menu { display: block; }

    /* grid
    -------------------- */
    .col-md-8,
    .col-md-4 { float: left; }

    .col-md-8 { width: 66.66666666666666%; }
    .col-md-4 { width: 33.33333333333333%; }
}

.tags{
    clear: both;
    padding-top: 20px;
}

#shareaholic_share_panel div.shareaholic-share-result .panel-footer, .shareaholic_panel div.shareaholic-share-result .panel-footer {
    display:none;
}
#shareaholic_share_panel div.shareaholic-share-result.shareaholic-share-thanks .result-header, .shareaholic_panel div.shareaholic-share-result.shareaholic-share-thanks .result-header{
    background:none repeat scroll 0% 0% rgba(210, 105, 105, 1);
}
.product-type-simple:hover .kad_add_to_cart,
.product_item .kad_add_to_cart, .product_item .kad_add_to_cart:hover, .product_item .kad_add_to_cart:hover, .product_item:hover .kad_add_to_cart:hover {
    background:none #ffffff;
    color:#666;
}

.col-md-8 .listing-item a.image img {
    width: 710px;
}
body:not(.home) .wrap.contentclass{
    margin-top: 0;
}
body:not(.home) .contentclass .col-sm-8{
    margin-top: 0;
}
body:not(.home) .contentclass .col-md-8 {
    margin-top: 60px;
}

span.excerpt-dash {
    display: none;
}
.related-sidebar .col-sm-4{
    margin-top:20px;
}

.product_item .kad_add_to_cart {
    /* display:none; */
}

.shareaholic-share-result .result-header{
    background: #b8001f !important;
}
/* ===================================================================
OCULTA TEMPORALMENTE ELEMENTOS DE TIENDA
====================================================================== */
section#topbar,
div.comprar,
.single-post .col-sm-8 div.cat-title,
section.en-tienda
{

}

.item-ocultos{
    right: 0;
    /* clear: both; */
    position: absolute;
    z-index: 2000;
    color: white;
    background: black;
    padding: 20px;
}

.item_review{
    position: absolute;
    right: 0;
    top: 20px;
    padding: 40px;
    background-color: black;
}
.ver_carrito1{
    background: red;
    float: right;
    margin-top: 20px;
    color: white;
    border-radius: 10px;
}
.item_review ul li{
    color: white;
    float: none;
}
.info_cedula{
    font-size: px;
}
.info_cedula_show{
    display: none;
    text-transform: none;
    position: absolute;
    opacity: 1;
    background-color: white;
}
.info_cedula:hover .info_cedula_show{
    display: block;
}
div.product .woocommerce-tabs{
    margin-top: 0;
}
.post-type-archive-product .wrap-menu-carrito{
    display: none;
}
.shopfullwidth .kad_product{
    width: 20%;
}

/* tabletas */
body.tablet .wrap.contentclass {
    min-height: 1050px;
}

body.tablet footer#containerfooter {
    min-width: 767px; 
    width: 100%;
}


@media only screen
and (max-width : 1340px) {
    .sliderclass,
    .single-post .producto-head,
    .sliderclass, .post-type-archive-product .sliderclass
    { background-position: center top; }

}



@media (max-width: 1024px) {
    .cat-title h2 { font-size: 15px; }
    /*.footercredits .footernav { margin-left: 20px; } */
    /*html {overflow-x: hidden;} */
    #content .row .col-md-8,
    #content .row .col-md-4{
        width: 100%;
        float: none;

    }
}


@media (max-width : 1024px) {

    iframe {
        width: 1px;
        min-width: 100%;
        *width: 100%;
    }

    .loader {
        position: absolute;
        width: 50px;
        height: 50px;
        top: 50%;
        left: 50%;
        background: url(Imagenes/gears.svg) no-repeat;
        background-size: 50px 50px;
        opacity: 1;

        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);

        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

    .wrap.contentclass .container{
        width: 100%;
        padding: 0px;
    }
    #content .row .main{
        padding: 0px;
        width: auto;
    }
    #content .row .col-md-8,
    #content .row .col-md-4{
        padding: 0px;
    }
    .landing-right-panel .listing-item a.title, .col-md-4 .listing-item a.title, .relacionados-sidebar .title{
        height: auto;
    }
    /*imagen interna articulos*/
    .relacionados-sidebar { 
        img { width: 100%; }
        .title { max-width: 100% !important; }
    }
    /* age gate */

    #av-overlay-wrap { z-index: 99999; }

    #av-overlay .logo-barman {
        height: 100px;
        width: 77px;
        background-size: 100%;
        margin-bottom: 20px;
        margin-top: 40px;
    }

    #av-overlay h1 {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    #av-overlay form#av_verify_form input#av_verify {
        width: 150px;
        border-radius: 0;
        font-weight: 800;
        font-size: 18px;
    }

    #av-overlay form#av_verify_form input[type="checkbox"] {
        margin: 3px 1.5ex;
        -webkit-transform: scale(1.8);
        -moz-transform: scale(1.8);
        -ms-transform: scale(1.8);
        transform: scale(1.8);
    }

    .nav-trigger .nav-trigger-case {
        position: initial;
        background-color: transparent;
    }

    .icon-shopping-cart {
        right: -25px;
    }
    body:not(.home) .contentclass .col-sm-8{
        width: auto;
    }
    .wrap.contentclass .container{
        padding-top: 20px;
    } 

}


.discount-msg{
    color:#000;
    text-align:center;
    font-size:13px;
    font-weight:normal;
    margin: 10px 0 0 0;
}

#discount-button{
    background: #B8001F;
    text-transform: uppercase;
    color:#fff;
    padding:5px;
}

#discount-value{
    border: 1px solid #999;
    padding: 3px;
}
.discount-code{
    text-align:center;
    font-weight: 700;
    font-size: 11px;
    color: white;
    font-family: 'Open Sans';
    padding: 8px;
}

.titulo_seccion {
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
    border-bottom: solid 1px black;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    color: #b6001e;
    margin-bottom: 20px;
}


/*estilos unicos post*/
article.post-6067{

    .single-article-header .col-sm-8{
        width: 100% !important;
    }
    .single-article {
        &>.main.col-sm-8{
            width: 100% !important;
        }
    }
    .related-sidebar.col-sm-4 {
        display: none;
    }
}

p.texto_colaboradores{
    text-align: center;
    padding: 50px 0;
    font-style: oblique;
    background-color: #f6f6f6;
}

p.texto_colaboradores:before {
    border-top: 3px solid #c01d40;
    content: '';
    display: block;
    width: 25%;
    margin: auto;
    margin-bottom: 15px;
}